# Inbox projects with unread counts

GET /api/agent/inbox/projects. Required scopes: inbox:read.

HTML: https://notify.belweave.ai/docs/api/getInboxProjects

Required scopes: `inbox:read`

```http
GET /api/agent/inbox/projects
Authorization: Bearer ntf_your_token
```

## Operation schema

```json
{
  "summary": "Inbox projects with unread counts",
  "operationId": "getInboxProjects",
  "security": [
    {
      "bearer": [
        "inbox:read"
      ]
    }
  ],
  "x-notify-scopes": [
    "inbox:read"
  ],
  "responses": {
    "200": {
      "description": "Success",
      "content": {
        "application/json": {
          "schema": {
            "$ref": "#/components/schemas/InboxProjects"
          }
        }
      }
    },
    "400": {
      "description": "Invalid request",
      "content": {
        "application/json": {
          "schema": {
            "$ref": "#/components/schemas/Error"
          }
        }
      }
    },
    "401": {
      "description": "Missing, unknown, revoked, or expired token",
      "content": {
        "application/json": {
          "schema": {
            "$ref": "#/components/schemas/Error"
          }
        }
      }
    },
    "403": {
      "description": "The token lacks a required scope or the account lacks permission",
      "content": {
        "application/json": {
          "schema": {
            "$ref": "#/components/schemas/Error"
          }
        }
      }
    },
    "404": {
      "description": "Not found for this account",
      "content": {
        "application/json": {
          "schema": {
            "$ref": "#/components/schemas/Error"
          }
        }
      }
    }
  }
}
```

Resolve schema references against [OpenAPI](https://notify.belweave.ai/openapi.json).
